Bug 129410 - RFE: Need option to span CDs
RFE: Need option to span CDs
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-08-08 10:17 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-11 08:47:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-08-08 10:17:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040626 Firefox/0.9.1

Description of problem:
The nautilus-cd-burner utility is very easy to use - as long as you
don't try and copy >700 megs onto a CD.

It would be nice if the app:
 1. Checked the total size of files on the CD before creating an image
 2. Warned the user if the size was too big, and offered an option to
span multiple CDs.
Comment 1 Alexander Larsson 2005-01-11 08:47:04 EST
Thanks for the bug report.  At the moment, the Fedora developers don't
time to work on this particular issue. The best way to make sure your
will get looked on is to report it to the authors of the program. Most 
upstream authors use a bug tracking system like bugzilla, and more people
who know the code will be looking at the bug report there.

I have filed this bug for you at:

If you want to follow what happens to the bug, you can add yourself to
the upstream report.

Note You need to log in before you can comment on or make changes to this bug.